git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Vim unusable in 18.04, with upstream fix available


This affects vim when anything displays an echo message. It's particularly
bad when using ale, which relies heavily on this feature.

On Wed, 9 May 2018, 11:28 Robie Basak, <robie.basak at ubuntu.com> wrote:

> Hi Thomas,
>
> On Tue, May 08, 2018 at 10:53:02AM +0100, Thomas Grainger wrote:
> > Currently vim in ubuntu 18.04 is unusable (with lint plugins like
> w0rp/ale
> > [1]), There's a path available upstream [2] I've opened an ubuntu bug [3]
> > but it seems to have stagnated.
>
> Thank you for filing the bug. It sounds like this affects vim when using
> ale only, and not when just using vim alone?
>
> > Is there anywhere I can go to bump this issue?
>
> This needs a volunteer to prepare updated packaging for Ubuntu. Please
> see https://wiki.ubuntu.com/SponsorshipProcess and
> https://wiki.ubuntu.com/StableReleaseUpdates and feel free to ask here
> if you need any help.
>
> Robie
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-devel-discuss/attachments/20180509/4bb3d3b3/attachment.html>